[Livehttpheaders] FF 4.0 Support

Timothy Quinn tim.c.quinn at gmail.com
Wed Mar 23 14:58:11 PDT 2011


Can you let us know when FF 4.0 will be supported with your excellent plug-in.

I want to support FF 4.0 but I depend on your excellent plug-in so
much it's hard to switch over.

-JsD


More information about the Livehttpheaders mailing list